Subject: Converting Ether Share rsrc to AppleDouble?

From: Christian Frier <[email-masked]>
Date: Mon, 25 Sep 2000 18:13:23 +0200

I am trying to create appleDouble resource files from the Helios Ether
Share rsrc-resource files, that I have.

I cannot figure out what to put in the AppleDouble entry with id 7
(ADEID_FILEI). It seems to be 10 more or less random bytes...

The fields ADEID_RFORK, ADEID_NAME and ADEID_FINDERI can be created from
the data, that I have in the .rsrc-files.

I am restoring data from at back-up, and I do not have access to a
system with Helios Ether Share, so I cannot simply copy from one system
to the other.

Thanks in advance.

-- 
  Christian Frier
  [email-masked]